# DeleteChatPhoto - docs

docs / com.github.insanusmokrassar.TelegramBotAPI.requests.chat.modify / DeleteChatPhoto

# DeleteChatPhoto

(common) `data class DeleteChatPhoto : ChatRequest, SimpleRequest<Boolean>` (source)

### Constructors

(common)

#### <init>

`DeleteChatPhoto(chatId: ChatIdentifier)`

### Properties

(common)

#### chatId

`val chatId: ChatIdentifier`

(common)

#### requestSerializer

`val requestSerializer: SerializationStrategy<*>`

(common)

#### resultDeserializer

`val resultDeserializer: DeserializationStrategy<Boolean>`

### Functions

(common)

#### method

`fun method(): String`